/*
 Theme Name:   Jacqueline Child Theme
 Theme URI:    http://jacqueline.themerex.net
 Description:  Jacqueline Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     jacqueline
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  jacqueline
*/


/* =Theme customization starts here
------------------------------------------------------------ */

/* raleway-regular - latin-ext_latin */
@font-face {
  font-family: 'Raleway', Arial, serif;
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://schneider-beautyservice.de/wp-content/uploads/2022/11/raleway-v28-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://schneider-beautyservice.de/wp-content/uploads/2022/11/raleway-v28-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-italic - latin-ext_latin */
@font-face {
  font-family: 'Raleway'
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('https://schneider-beautyservice.de/wp-content/uploads/2022/11/raleway-v28-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://schneider-beautyservice.de/wp-content/uploads/2022/11/raleway-v28-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mr-de-haviland-regular - latin-ext_latin */
@font-face {
  font-family: 'mr-de-haviland'
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://schneider-beautyservice.de/wp-content/uploads/2022/11/mr-de-haviland-v14-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://schneider-beautyservice.de/wp-content/uploads/2022/11/mr-de-haviland-v14-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

.woocommerce #review_form #respond #reply-title {
    color: white;
	border-style: none;
}

.single-product div.product .woocommerce-tabs ul.wc-tabs li.active a {
	background-color: white;
	color: #323232;
	border: none;
}

.woocommerce p.stars a {
	color: white;
}

.woocommerce-page #review_form #respond p.form-submit input[type="submit"] {
	background-color: #dbb98e;
}

.comment-form-rating label {
    color: white;
}

.woocommerce .comment-form .comment-form-rating label, .woocommerce .comment-form .comment-form-comment label {
	color: white;
}

.woocommerce.sidebar_hide div.product div.images, .woocommerce-page.sidebar_hide div.product div.images {
	float: right;
}

.wc-tabs-wrapper {
    background-color: #cda877;
    border-radius: 25px;
    margin: 20px;
    padding: 20px;
}

.woocommerce-tabs ul {

Background: #dbb98e;
Padding: 5%;
border-radius: 25px;
}

.woocommerce-Reviews-title, .woocommerce-noreviews, .comment-form-rating {
    color: white;
    border: none;
}

.services_page_title {
    font-size: 1.2em;
}

#behandlungstermin {
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    padding-left: 1.6rem;
    font-style: italic;
    color: #9a9a9a;
}

.product-type-gift-card .woocommerce-product-gallery__image {
	padding: 0;
	margin: 30px;
	border: none;
}

.product-type-gift-card .ywgc-main-form-preview-container .ywgc-form-preview-title {
	margin-left: 20px
}

.swiper-pagination-bullet-active {
	border-color: #dbb98e;
	background-color: #dbb98e;
}

.woocommerce .products .product,
.woocommerce .products .product .price, .woocommerce-loop-product__title
{
	text-align:center;
}

#ywgc-recipient-name {
	text-transform: capitalize;
}

.ywgc-main-form-preview-container {
	display: none;
}